# generated by https://salsa.debian.org/debian/debian-package-init/-/blob/master/deb_create_watch.py

version=4

https://gitlab.com/luciocarreras/sayonara-player/tags?sort=updated_desc archive/@ANY_VERSION@/sayonara-player-\d\S*@ARCHIVE_EXT@
